section#fullContent ul.csc-menu {margin:0 0 0 13px;}
section#fullContent ul.csc-menu li {margin-bottom: 20px;list-style-image: url("../2013/00_misc/li_quad01.png");list-style-position: outside;}
ul.csc-menu li a {font-size:1.2em; color:#000;}
ul.csc-menu li a:hover {color:#A9003D;}
ul.csc-menu li p {margin-top:0.25em; margin-bottom:0;}

section#fullContent h1.product2013 {margin-bottom:30px;}


section#fullContent dl.csc-menu dt {list-style-image: url("../2013/00_misc/li_quad01.png");list-style-position: outside;}
section#fullContent dl.csc-menu dd {margin-bottom: 20px;}
dl.csc-menu dt a {font-size:1.2em; color:#000;}
dl.csc-menu dt a:hover {color:#A9003D;}